Subject: [IPFIX] While checking IPFIX IANA registry ...

From: Benoit Claise <[email-masked]>
Date: Wed, 17 Jul 2013 12:14:43 +0200

Dear all,

While preparing for the IPFIX tutorial (Sunday at next IETF), and 
specifically while double-checking the IPFIX IANA registry, I realized 
that we closed the gap below 300.
For the little story, when we worked on the PSAMP drafts, we started to 
allocate the PSAMP IEs above 300, to avoid any clashes with the IPFIX 
drafts.
Now, this gap 2xx-300 is fully allocated. That's a good news.
It stresses that the PSAMP Metering Process is simply an IPFIX Metering 
Process with flows composed of one packet. Finally, it stresses that 
IPFIX is really an exporting protocol, that doesn't care what Metering 
Process is.

Regards, Benoit